SHUTDOWN(1)

NAME
shutdown - Runs TPM2_Shutdown

DESCRIPTION
--version-string=v1045 is not a valid option

shutdown

Runs TPM2_Shutdown

-c shutdown clear (default)

-s shutdown state

--version is not a valid option

shutdown

Runs TPM2_Shutdown

-c shutdown clear (default)

-s shutdown state

SEE ALSO
The full documentation for shutdown is maintained as a Texinfo manual. If the info and shutdown programs are properly installed at your site, the command

    info shutdown

should give you access to the complete manual.